Information on source package gnulib

Available versions

ReleaseVersion
jessie20140202+stable-2
jessie (security)20140202+stable-2+deb8u1
stretch20140202+stable-2
buster20140202+stable-3
sid20140202+stable-3

Open issues

BugjessiestretchbustersidDescription
CVE-2018-17942fixedvulnerable (no DSA)vulnerablevulnerableThe convert_to_decimal function in vasnprintf.c in Gnulib before ...

Resolved issues

BugDescription
CVE-2017-7476Gnulib before 2017-04-26 has a heap-based buffer overflow with the TZ ...

Security announcements

DSA / DLADescription
DLA-1543-1gnulib - security update

Search for package or bug name: Reporting problems